|  | Home | Documentation | uddi2__hostingRedirector Class Reference updated by Robert van Engelen |

Public Attributes | List of all members
uddi2__hostingRedirector Class Reference

Schema urn:uddi-org:api_v2:"hostingRedirector". More...

`#include <uddi_v2.h>`

## Public Attributes

uddi2__bindingKey | bindingKey
| Attribute bindingKey of type "urn:uddi-org:api_v2":bindingKey.
struct soap * | soap
| A handle to the soap struct context that manages this class instance.

## Detailed Description

Schema urn:uddi-org:api_v2:"hostingRedirector".

## Member Data Documentation

## ◆ bindingKey

uddi2__bindingKey uddi2__hostingRedirector::bindingKey

Attribute bindingKey of type "urn:uddi-org:api_v2":bindingKey.

Required attribute

## ◆ soap

struct soap* uddi2__hostingRedirector::soap

A handle to the soap struct context that manages this class instance.

The documentation for this class was generated from the following file:

- uddi_v2.h